* {box-sizing: border-box;text-decoration:none;}
body{color:#FFF;background:#000;font-family:tahoma,arial,verdana,san-serif;text-align:center;font-size: calc(12px + (18 - 14) * ((100vw - 300px) / (1200 - 300)));;}
table{margin:0 auto 0;}
a{color:#CD0000; text-decoration:underline;}
a:hover{text-decoration:none; }
#nazevgalerie{margin:20px;color:#FFF;}
/* horni navigace */
.navigace1{width:100%;max-width:1020px; height:27px; }
.hornirozek1{width:4px; height:27px;}
.tmavecervena{}
.bloktlacitka{width:96px; margin:0 auto; }
.hornidomuoff,div.hornidomu a{display:block; float:left; width:32px; height:27px;}
div.hornidomu a:hover{background-position:-32px 0; }
.hornivysoff,div.hornivys a{display:block; float:left; width:32px; height:27px;}
div.hornivys a:hover{background-position:-32px 0; }
.horniarchivoff,div.horniarchiv a{display:block; float:left; width:32px; height:27px;}
div.horniarchiv a:hover{background-position:-32px 0; }
.hornirozek2{width:4px; height:27px;}
.navigace2{width:100%;max-width:1020px; height:26px; margin-bottom:8px; }
.hornirozek3{width:2px; height:26px;}
div.zzpetoff,div.zzpet a{display:block; width:32px; height:26px;}
div.zzpet a:hover{background-position:-32px 0; }
div.zpetoff,div.zpet a{display:block; width:32px; height:26px;}
div.zpet a:hover{background-position:-32px 0; }
.hornirozek4{width:7px; height:26px;}
.sirkatlacitka{width:32px; }
.svetlecervena{color:#F6D1D1; font-size:11px;}
.svetlecervena span{color:#FFF; }
.hornirozek5{width:7px; height:26px;}
div.dalsioff,div.dalsi a{display:block; width:32px; height:26px;}
div.dalsi a:hover{background-position:-32px 0; }
div.ddalsioff,div.ddalsi a{display:block; width:32px; height:26px;}
div.ddalsi a:hover{background-position:-32px 0; }
.hornirozek6{width:2px; height:26px;}
/* odkazy na vnorene galerie */
.galerie{width:100%;max-width:1020px; background:#1A1A1A; border-spacing:10px; }
.galerie td{vertical-align:top; }
/* obsah s obrazky */
.obsah{width:100%;max-width:1020px; background:#1A1A1A;}
.obsah img{width:100%;max-width:1000px;height:auto;}
.obsahrozky{width:100%;max-width:1020px; height:4px; background:#1A1A1A; }
.obsah td{max-width:140px; max-height:140px; background:#313131; text-align:center; vertical-align:middle; }
.obsah td.neaktivnisto{width:100%; text-align:center; vertical-align:middle; }
.obsah td:hover{background:#5F5F5F; }
.obsah td.neaktivni:hover,.obsah td.neaktivnisto:hover{background:#313131; }
/* obsah s exif daty */
#exifdata{width:100%;max-width:1020px; background:#1A1A1A; font-size:11px; line-height:20px; }
#exifnadpis{color:#6A6A6A; padding:0 10px 5px 10px; font-size:13px; }
#exifpodtrzeni{height:10px;}
.exifpolozka{width:120px; color:#989898; padding-left:10px; vertical-align:top; }
.exiftext{color:#C6C6C6; vertical-align:top; }
#exifjmeno{color:#E55500; font-weight:bold; vertical-align:top; }
/* dolni navigace */
.navigace3{width:100%;max-width:1020px; height:26px; margin-top:8px; }
.spodnirozek1{width:2px; height:26px;}
div.szzpetoff,div.szzpet a{display:block; width:32px; height:26px;}
div.szzpet a:hover{background-position:-32px 0; }
div.szpetoff,div.szpet a{display:block; width:32px; height:26px;}
div.szpet a:hover{background-position:-32px 0; }
.spodnirozek2{width:7px; height:26px;}
.ssvetlecervena{color:#F6D1D1; font-size:11px;text-align:center; }
.ssvetlecervena span{color:#FFF; }
.spodnirozek3{width:7px; height:26px;}
div.sdalsioff,div.sdalsi a{display:block; width:32px; height:26px;}
div.sdalsi a:hover{background-position:-32px 0; }
div.sddalsioff,div.sddalsi a{display:block; width:32px; height:26px;}
div.sddalsi a:hover{background-position:-32px 0; }
.spodnirozek4{width:2px; height:26px;}
.spodnirozek5{width:4px; height:27px;}
.stmavecervena{text-align:center; }
.spodnidomuoff,div.spodnidomu a{display:block; float:left; width:32px; height:27px;}
div.spodnidomu a:hover{background-position:-32px 0; }
.spodnivysoff,div.spodnivys a{display:block; float:left; width:32px; height:27px;}
div.spodnivys a:hover{background-position:-32px 0; }
.spodniarchivoff,div.spodniarchiv a{display:block; float:left; width:32px; height:27px;}
div.spodniarchiv a:hover{background-position:-32px 0; }
.spodnirozek6{width:4px; height:27px;}
/* copyright */
#copyright{margin:20px; color:#8C8C8C; font-size:10px; line-height:17px; }
#copyright a{color:#CD0000; text-decoration:underline; }
#copyright a:hover{text-decoration:none; }
